.btnextra{
    background-color:#354360 !important;
    color: whitesmoke;
}
.container{
    background-color:#d0cbcb;
   
}
#b1{
    background-color:#ffffff;
  }

  
  #b1:hover{background-color:rgb(145, 145, 145);}
  
  #b1:focus{
      background-color:#354360;
      color: whitesmoke;
      margin: 1px 1px 0;
      box-shadow: -1px -1px 1px #000;
    }
.btnbtn{
  background-color:#ffffff;
}
.active, .btnbtn:hover {
  background-color:#354360;
  color: whitesmoke;
  margin: 1px 1px 0;
  box-shadow: -1px -1px 1px #000;
}
.selectC{
  width: 100%;
  margin: 1px 1px 0;

  border-radius: 5px;
  border : 1px solid #354360;
}
.inputC{
  width: 33%;
  margin: auto;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 4px;
  border : 2px solid #354360;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  padding: 10px;
}

.grid-item {
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(196, 196, 196, 0.8);
  padding: 5px;
  margin:5px;
  font-size: 30px;
  text-align: center;
}
.panelC{
  background-color: #F8FAFB; 
  margin-top: 10px;
}
